#ifndef SYNCVER_H_
#define SYNCVER_H_
#include "ucps2.h"

MPU_ENTRY void SyncVerAsm(v16u32 src);

void SyncVer(int ConfigAddr, int InAddr1, int InAddr2, int OutAddr, int MaxAddr);
#endif /* SYNCVER_H__ */
